Subscribe

java error after upgrading from 4.1P2 to 4.1.1

[ Edited ]

Dear All,

 

After performing an upgrade from SC 4.1P2 to 4.1.1 (preparation to a customer upgrade planned tomorrow), backups now fail with a java exception.

I followed the upgrade procedure described in the release notes for SC 4.1.1.

I attach a screenshot of the error returned.

 

Can someone please have a look and advise?

 

Thanks in advance

 

Pierre Kestremond

 

 

Re: java error after upgrading from 4.1P2 to 4.1.1

Pierre,

 

Is this still an issue?

If so, have you opened a case?

 

Sorry for the delay in response - due to the change to the new platform we were no longer getting automated messages about new posts.  We are working to resolve this.

 

John